.unnamed1 {
	border: 1px solid #CCCCCC;
}
.tab {
	color: #333333;
	letter-spacing: 3pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #BBEA2D;
	border-right-color: #BBEA2D;
	border-bottom-color: #FFCC00;
	border-left-color: #BBEA2D;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	font-style: italic;
}
.tab2 {
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #BBEA2D;
	border-right-color: #BBEA2D;
	border-bottom-color: #FFCC00;
	border-left-color: #BBEA2D;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	font-style: italic;
}
.t11ptBblue {
	color: #006699;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
.tabRED {
	color: #FF0000;
	letter-spacing: 3pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #BBEA2D;
	border-right-color: #BBEA2D;
	border-bottom-color: #FFCC00;
	border-left-color: #BBEA2D;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 13px;
	line-height: 18px;
	font-weight: bolder;
	font-style: italic;
}
.link {
	color: #660000;
	word-spacing: normal;
	font: 12px/15px "Arial", "Helvetica", "sans-serif";
	text-decoration: underline blink;
}
.close {
	color: #3333FF;
	word-spacing: normal;
	font: bold normal 14px/15px "Arial", "Helvetica", "sans-serif";
	text-decoration: underline;
}
.item {
	color: #3333FF;
	word-spacing: normal;
	font: bolder normal 14px/15px "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
}
.t11ptB908A {
	color: #000000;
	word-spacing: normal;
	font: 12px/24px "Arial", "Helvetica", "sans-serif";
}
.t11ptRED990000 {
	color: #990000;
	word-spacing: normal;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 11px;
}
.t14pt333333 {
	color: #333333;
	word-spacing: normal;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 14px;
	line-height: 28px;
}
.bulletin {
	color: #000000;
	word-spacing: normal;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(img/bg_bulletin.jpg);
	background-repeat: no-repeat;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 12px;
	line-height: 24px;
}
.t11underline {
	text-decoration: none;
	word-spacing: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	background-image: url(img/text_line03.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-left-style: none;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
}
.t14underline {
	text-decoration: none;
	word-spacing: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	background-image: url(img/text_line_6x18.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-left-style: none;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
.t16pt333333 {
	color: #333333;
	word-spacing: normal;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 16px;
	line-height: 30px;
}
.t16ptBGreen {
	color: #009900;
	word-spacing: normal;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.t16ptBBlue {
	color: #006699;
	word-spacing: normal;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.t16ptBRED {
	color: #CC0000;
	word-spacing: normal;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.t16underline {
	text-decoration: none;
	word-spacing: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	background-image: url(img/text_line_6x18.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-left-style: none;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
}
.underline {
	text-decoration: none;
	word-spacing: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	background-image: url(img/text_line02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-left-style: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
}
.searchtext {
	color: #333333;
	word-spacing: 1pt;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	cursor: help;
}
.uppertext {
	color: #333333;
	word-spacing: 1pt;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.bulletintext {
	color: #333333;
	word-spacing: 1pt;
	font-family: "Trebuchet MS", "Microsoft JhengHei", "Microsoft YaHei";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	cursor: pointer;
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	background-color: #FFFFCC;
}
